<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- AI -->
  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m>  0.280 </x-m>
      <y-m> -0.060 </y-m>
      <z-m>  0.060 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.5 </x-offset>
        <y-offset> 0.5 </y-offset>
        <z-offset> 0.5 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- ALT -->
  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m>  0.279 </x-m>
      <y-m> -0.146 </y-m>
      <z-m>  0.036 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.5 </x-offset>
        <y-offset> 0.5 </y-offset>
        <z-offset> 0.5 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- ASI -->
  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m> 0.279 </x-m>
      <y-m> 0.026 </y-m>
      <z-m> 0.036 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.5 </x-offset>
        <y-offset> 0.5 </y-offset>
        <z-offset> 0.5 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- EGT -->
  <model>
    <path>Instruments/egtg/egtg.xml</path>
    <offsets>
      <x-m>  0.277 </x-m>
      <y-m> -0.230 </y-m>
      <z-m>  0.010 </z-m>
    </offsets>
  </model>

  <!-- EPR -->
  <model>
    <path>Instruments/eprg/eprg.xml</path>
    <offsets>
      <x-m>  0.277 </x-m>
      <y-m> -0.230 </y-m>
      <z-m> -0.085 </z-m>
    </offsets>
  </model>

  <!-- HSI -->
  <model>
    <path>Instruments/hsi/hsi.xml</path>
    <offsets>
      <x-m>  0.277 </x-m>
      <y-m>  0.037 </y-m>
      <z-m> -0.085 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.468 </x-offset>
        <y-offset> 0.468 </y-offset>
        <z-offset> 0.468 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- TAC -->
  <model>
    <path>Instruments/tac/tac.xml</path>
    <offsets>
      <x-m>  0.277 </x-m>
      <y-m>  0.133 </y-m>
      <z-m> -0.085 </z-m>
    </offsets>
  </model>

</PropertyList>
